Форум портала Metropolis Галерея   
Добро пожаловать. Пожалуйста, войдите или зарегистрируйтесь.
13 Июнь 2024, 19:40 *

Форум Metropolis в мобильном формате [подробнее]
 
   Начало   Помощь Поиск Правила Войти Регистрация  
Страниц: [1] 2 3 4  Все   Вниз
  Печать  
Автор Тема: сервер Call of Duty 4  (Прочитано 14195 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Самолёт
Активный пользователь
***

Репутация: 4
Сообщений: 133


WWW
: 24 Февраль 2008, 20:57

Запущен сервер Call of Duty 4: из игры соединяемся с 10.22.37.191:28960.
Вся информация на bzs-spb.ru (внутри сети—10.22.27.243).

Cсылка на игру (DC++)

GopniG
« Последнее редактирование: 19 Август 2008, 17:46 от Foxeed »


PETR
*****

Репутация: 276
Сообщений: 4600


Wind draagt het licht

Ответ #1 : 25 Февраль 2008, 15:43

Операяция прощай контра навсегда началась  LOL Жалко только что игра сильно отупляет

i7 8700K 5Ггц/MSI Gaming M5/32Гб DDR 3333 cl 16/GTX1080-2123/11000
Krad
Житель форума
*****

Репутация: 114
Сообщений: 2096


Ex nihilo

Email
Ответ #2 : 25 Февраль 2008, 17:07

Локальный серв нужен, т.к. из за долбанного антихила после 17.00 в инете начинаются лаги, играть нереально ... нуже 1.5 короче...

Злая Зверушка™
Завсегдатай
****

Репутация: 26
Сообщений: 463


Email
Ответ #3 : 25 Февраль 2008, 17:11

krad: +1, сам в нете играю, после 17-18 часов пинга под 300))
Версию нада 1.5 ставить, охота и в нете и в сети поиграть)

Самолёт
Активный пользователь
***

Репутация: 4
Сообщений: 133


WWW
Ответ #4 : 25 Февраль 2008, 23:56

Я попробую сделать версию 1.5 но если играть не будут то верну обратно, а по поводу конфига, гы))) нафиг мне подсовывать дефолтный конфиг который у всех в игре валяется, мне серверный конфиг нужен)))


Krad
Житель форума
*****

Репутация: 114
Сообщений: 2096


Ex nihilo

Email
Ответ #5 : 26 Февраль 2008, 08:56

Да не надо 1.5!Не ставь!НЕ НАДО!!!!!!!!Умоляю,не ставь 1.5!!!!
На твоём сервере полно народа!Начиная с 10 часов утра(!) меньше чем 8Х8 не бывает!И ты хочешь всё испортить?!Уверен что нет Подмигивает!Не ставь патч!

Попробуем проанализировать пользователей которые играют в 1.5 и в 1.0:
В 1.0 будут играть либо совершенно ленивые люди (читай постоянно кемперят и даже с места не сдвинуться для захвата точки), либо просто тупые (т.к. не могут найти патч, который уже стоит у всех), короче казуалы которые пачками будут валиться с 1 снайперского выстрела ... 1.5 же наоборот значит, что человек уже какое-то время играет в КОД и знает где чего лежит, где лучшая снайперская позиция и как лучше подойти к кемперу, так, что он ничего не успел сделать ... ну так вот, скажи с какими из этих людей тебе больше нравится играть и я скажу кто ты Подмигивает

PS ссылку на патч можно повесить рядом со ссылкой на серв и все проблемы самоустраняться...

Foxeed Мохнатый заяц!
Житель форума
*****

Репутация: 144
Сообщений: 1956


Ответ #6 : 26 Февраль 2008, 09:56

!Грррр, хорош флудить! Fenimor, есть форум BZS, так про свой бф и спросил бы. GopniG, слабо Самолету в ЛС написать было?! Для всех: сообщения про 1.5-1.0 потер, ибо флуд.

Сабж: серверный конфиг от 1.0 не подходит к 1.5? Я представляю себе большой текстовый файл, так уж нельзя ли сравнить два файла (от 1.0 и 1.5) и потом дополнить нужными строчками конфиг от 1.0? Нерешительный
Самолёт
Активный пользователь
***

Репутация: 4
Сообщений: 133


WWW
Ответ #7 : 26 Февраль 2008, 13:08

Грррр, хорош флудить! Fenimor, есть форум BZS, так про свой бф и спросил бы. GopniG, слабо Самолету в ЛС написать было?! Для всех: сообщения про 1.5-1.0 потер, ибо флуд.
Сабж: серверный конфиг от 1.0 не подходит к 1.5? Я представляю себе большой текстовый файл, так уж нельзя ли сравнить два файла (от 1.0 и 1.5) и потом дополнить нужными строчками конфиг от 1.0? Нерешительный

Как уже было сказано, все валите на форум БЗС))) на форуме премодерация пользователей, полный доступ к форуму даётся после моей проверки.
По поводу сервака версии 1.5 так сложность не в том что комуто лень поставить патч а в том что обычно после патча игры начинают больше кушать и тот кто играл на последнем издыхании уже не игрок, да и для меня это проблемка так как сервак делается из файлов взятых с диска и серверных скриптов под линукс, как известно на диске версия 1.0, а есть ли скрипты под линукс для версии 1.5 я пока ещё и не смотрел))))


Krad
Житель форума
*****

Репутация: 114
Сообщений: 2096


Ex nihilo

Email
Ответ #8 : 26 Февраль 2008, 15:19

Как уже было сказано, все валите на форум БЗС))) на форуме премодерация пользователей, полный доступ к форуму даётся после моей проверки.
По поводу сервака версии 1.5 так сложность не в том что комуто лень поставить патч а в том что обычно после патча игры начинают больше кушать и тот кто играл на последнем издыхании уже не игрок, да и для меня это проблемка так как сервак делается из файлов взятых с диска и серверных скриптов под линукс, как известно на диске версия 1.0, а есть ли скрипты под линукс для версии 1.5 я пока ещё и не смотрел))))

Обычно кушать начинают МЕНЬШЕ, т.к. одна из причн почему делают патчи - оптимизация кода, а так-же устранение багов и балансировка гэймплэя, в день выхода новых патчей выпускается так-же выделенный сервер соответствующей версии например вот такой

Самолёт
Активный пользователь
***

Репутация: 4
Сообщений: 133


WWW
Ответ #9 : 27 Февраль 2008, 21:19

Обычно кушать начинают МЕНЬШЕ, т.к. одна из причн почему делают патчи - оптимизация кода, а так-же устранение багов и балансировка гэймплэя, в день выхода новых патчей выпускается так-же выделенный сервер соответствующей версии например вот такой

За ссылку спасибо)) а вот сервак к сожалению один фиг частичный, всё остальное берётся с диска(((
Отправлено: 26-02-2008 | 20:50:45
Сегодня выложу лекарство)))) для клиентов версии 1.5 и вы будете играть на серваке версии 1.0 не переставляя игру и сохранив возможность играть на серваках версии 1.5.
Отправлено: 27-02-2008 | 10:03:42
Скачайте ктонить с озерков прогу для редактирования exe файлов, мне на фтп озерков не залезть(((


FENIMOR
*

Репутация: 215
Сообщений: 1936


Мой любимый напиток

Ответ #10 : 27 Февраль 2008, 22:44

дай название хотя-бы =)

HellScreaM
Пользователь
**

Репутация: 7
Сообщений: 59


Delano awaits you!

Ответ #11 : 05 Март 2008, 23:00

Сегодня выложу лекарство)))) для клиентов версии 1.5 и вы будете играть на серваке версии 1.0 не переставляя игру и сохранив возможность играть на серваках версии 1.5.

Выложи плиз, и дай ссылочку, а то я днем в инете с друзmями гамаю там 1.5 а вечрком уже никак в инете и на наш хочецца...
« Последнее редактирование: 06 Март 2008, 00:10 от HellScreaM »

ypod
*

Репутация: 149
Сообщений: 1171

нету подписи

Email
Ответ #12 : 09 Март 2008, 12:37

не забуть вместе с exe поменять dll

GopniG
Житель форума
*****

Репутация: 385
Сообщений: 3344


Gop-Stop

Ответ #13 : 09 Март 2008, 12:44

надо,ты прав.

Safron
« Последнее редактирование: 09 Март 2008, 12:53 от GopniG »

Страниц: [1] 2 3 4  Все   Вверх
  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines
Text only version | PDA version